<html>
    <body>
        <br><br><br><br><br><br><br><br>
        <center>
            <img src="{{ asset('images/font/spinner.png') }}" alt="">
        </center>

    </body>
    <script>
        // sleep time expects milliseconds
        function sleep (time) {
        return new Promise((resolve) => setTimeout(resolve, time));
        }

        // Usage!
        sleep(3500).then(() => {
            window.open("{{ path('frontend_paiement_valider') }}", "_self");
        });
    </script>
</html>